%YAML 1.2
---
version: 1.1

a_family:  # first family

  a_second_family:  # a second family

    a_variable: true  # a boolean variable

  an_other_family:
    description: an other family
    hidden:
      variable: _.a_second_family.a_variable

    a_variable:
      description: a new variable
      default:
        variable: ___.a_variable
a_variable: 2  # a root variable
...
